Bug 1416820 - AWS Region ca-central-1 missing from Cloud Provider configuration
Summary: AWS Region ca-central-1 missing from Cloud Provider configuration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.6.4
Assignee: Marcel Hild
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2
Depends On: 1414609
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 14:36 UTC by Satoe Imaishi
Modified: 2017-03-09 17:08 UTC (History)
4 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414609
Environment:
Last Closed: 2017-03-09 17:08:31 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 0 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 2 CFME Bot 2017-01-26 15:21:02 UTC
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/f20a5943e9b75dfd83719e7d670ff2a4ba66c709

commit f20a5943e9b75dfd83719e7d670ff2a4ba66c709
Author:     Ladislav Smola <lsmola@redhat.com>
AuthorDate: Wed Jan 25 09:51:51 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 26 10:18:09 2017 -0500

    Merge pull request #113 from durandom/ca_central_region
    
    add ca-central region
    (cherry picked from commit 48d7d0af041214b01dc90fd763bfc511279cc1d6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1416820

 .../app/models/manageiq/providers/amazon/regions.rb                  | 5 +++++
 1 file changed, 5 insertions(+)

Comment 3 Matouš Mojžíš 2017-02-03 12:13:53 UTC
Verified in 5.6.4.0. Canada(Central) is listed when adding new AWS provider.

Comment 5 errata-xmlrpc 2017-03-09 17:08:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.